.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.bfe20aaa9ccc195d.module-8160de1bc0ff542c.js.map*/
/*
     FILE ARCHIVED ON 10:41:51 Mar 15, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:42:49 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.484
  exclusion.robots: 0.163
  exclusion.robots.policy: 0.139
  esindex: 0.019
  cdx.remote: 101.871
  LoadShardBlock: 92.686 (3)
  PetaboxLoader3.datanode: 105.803 (4)
  load_resource: 92.457
  PetaboxLoader3.resolve: 67.17
*/